class ChangeAttachmentHistory < ActiveRecord::Migration
  def up
    # attachments = Attachment.where("container_type =?", "Version")
    # attachments.each do |am|
    #   am.update_attribute(:container_type, "Project") unless am.nil?
    # end
  end

  def down
  end
end
